.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:621.914400px;}
._19{width:239.587200px;}
._3{width:241.545600px;}
._9{width:261.428400px;}
._17{width:277.531200px;}
._f{width:286.016400px;}
._e{width:289.846800px;}
._11{width:292.471200px;}
._16{width:295.956000px;}
._14{width:329.097600px;}
._8{width:360.453600px;}
._d{width:433.764000px;}
._1a{width:444.567600px;}
._12{width:461.732400px;}
._15{width:478.029600px;}
._0{width:486.916320px;}
._a{width:493.707600px;}
._5{width:500.450400px;}
._4{width:502.326000px;}
._13{width:519.015600px;}
._18{width:526.053600px;}
._1b{width:530.132400px;}
._10{width:534.513600px;}
._2{width:540.493200px;}
._6{width:581.756400px;}
._1c{width:584.078400px;}
._7{width:587.768400px;}
._b{width:643.957200px;}
._c{width:731.311200px;}
._1{width:809.242032px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.y0{bottom:44.988235px;}
.y12{bottom:94.025894px;}
.y11{bottom:192.739080px;}
.y10{bottom:217.418822px;}
.yf{bottom:242.098565px;}
.ye{bottom:266.778307px;}
.yd{bottom:291.458050px;}
.yc{bottom:316.137792px;}
.yb{bottom:340.817535px;}
.ya{bottom:365.497277px;}
.y9{bottom:390.177020px;}
.y8{bottom:414.853870px;}
.y7{bottom:439.533613px;}
.y6{bottom:464.213355px;}
.y5{bottom:488.893098px;}
.y4{bottom:513.572840px;}
.y3{bottom:538.252583px;}
.y2{bottom:562.932004px;}
.y1{bottom:1256.457625px;}
.h4{height:34.308000px;}
.h5{height:37.967520px;}
.h3{height:39.003360px;}
.h2{height:62.499360px;}
.h1{height:1241.996639px;}
.h0{height:1352.860504px;}
.w1{width:804.968067px;}
.w0{width:956.000000px;}
.x0{left:80.336134px;}
.x2{left:83.485311px;}
.x1{left:84.642151px;}
.x3{left:520.578633px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:516.093540pt;}
._19{width:198.820619pt;}
._3{width:200.445791pt;}
._9{width:216.945464pt;}
._17{width:230.308318pt;}
._f{width:237.349732pt;}
._e{width:240.528377pt;}
._11{width:242.706226pt;}
._16{width:245.598075pt;}
._14{width:273.100519pt;}
._8{width:299.121188pt;}
._d{width:359.957573pt;}
._1a{width:368.922904pt;}
._12{width:383.167054pt;}
._15{width:396.691230pt;}
._0{width:404.065844pt;}
._a{width:409.701565pt;}
._5{width:415.297054pt;}
._4{width:416.853515pt;}
._13{width:430.703322pt;}
._18{width:436.543782pt;}
._1b{width:439.928561pt;}
._10{width:443.564285pt;}
._2{width:448.526435pt;}
._6{width:482.768561pt;}
._1c{width:484.695464pt;}
._7{width:487.757598pt;}
._b{width:534.385682pt;}
._c{width:606.876100pt;}
._1{width:671.546735pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs0{font-size:46.604184pt;}
.fs1{font-size:52.977406pt;}
.y0{bottom:37.333333pt;}
.y12{bottom:78.027067pt;}
.y11{bottom:159.943867pt;}
.y10{bottom:180.424267pt;}
.yf{bottom:200.904667pt;}
.ye{bottom:221.385067pt;}
.yd{bottom:241.865467pt;}
.yc{bottom:262.345867pt;}
.yb{bottom:282.826267pt;}
.ya{bottom:303.306667pt;}
.y9{bottom:323.787067pt;}
.y8{bottom:344.265067pt;}
.y7{bottom:364.745467pt;}
.y6{bottom:385.225867pt;}
.y5{bottom:405.706267pt;}
.y4{bottom:426.186667pt;}
.y3{bottom:446.667067pt;}
.y2{bottom:467.147200pt;}
.y1{bottom:1042.667067pt;}
.h4{height:28.470377pt;}
.h5{height:31.507217pt;}
.h3{height:32.366805pt;}
.h2{height:51.864880pt;}
.h1{height:1030.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:668.000000pt;}
.w0{width:793.333333pt;}
.x0{left:66.666667pt;}
.x2{left:69.280000pt;}
.x1{left:70.240000pt;}
.x3{left:432.000400pt;}
}
